Subject: Re: [Smart] draft-mcfadden-smart-rfc3552-research-methodology

From: Bret Jordan <[email-masked]>
Date: Wed, 3 Jul 2019 10:40:16 -0600

Mark,

I think this is great.  Thank you for doing it. 

Thanks,
Bret
PGP Fingerprint: 63B4 FC53 680A 6B7D 1447  F2C0 74F8 ACAE 7415 0050
"Without cryptography vihv vivc ce xhrnrw, however, the only thing that can not be unscrambled is an egg."

> On Jun 27, 2019, at 8:58 AM, [email-masked] wrote:
> 
> All:
>  
> I’ve posted an I-D that proposes a piece of research to be done in support of a possible revision to RFC 3552.  The general idea is to do an examination of Security Considerations sections from published RFCs. Doing that examination might help guide the revision of the fifteen-year-old guidance on writing a Security Considerations section by providing both quantitative and qualitative information about existing considerations sections. That research might (or, might not) be published in its own right and then used as input to drafting a RFC3552bis.
>  
> I propose the methodology as a place to start – rather than dive right in and tackle the revision of RFC3552 immediately it seems prudent to learn from what we can of recent published RFCs.  I’m not only proposing the methodology for comment and discussion, but I’m also interested in helping conduct the research once there is an agreed methodology.
>  
> Comments and suggestions welcome as are suggestions of where else to try to gain input,
>  
> mark
>  
> Mark McFadden
> Principal Consultantsea
> [email-masked] <mailto:[email-masked]>
>  
>  
>  
>  
>  
> -- 
> Smart mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.irtf.org/mailman/listinfo/smart <https://www.irtf.org/mailman/listinfo/smart>